Keyence (Thailand) Co., Ltd. - Parent project #1239

[PJ250048] License 100%
22 Aug 2025 15:03 - Siriporn Nimitmuenwai

Status: Closed Start date: 31 Jul 2025
Priority: Normal Due date: 31 Jul 2025
Assignee: Ryo Nozaki Spent time: 0.00 hour
Description

History

#1 - 05 Nov 2025 13:48 - Siriwilai Chaiwattanaphon

- Assignee set to Ryo Nozaki

#2 - 13 Nov 2025 09:09 - Siriwilai Chaiwattanaphon
- Due date set to 31 Jul 2025
- Status changed from In Progress to Closed

- Start date set to 31 Jul 2025

Software 140-SUB-VELOCTES Ivanti Velocity TE Client
Subscription - 3 Years

20 Dec 2025
